@charset "utf-8";

div.main{
	min-height:1px;
	min-width:1140px;
}

div.mains{
	width:1100px;
	height:600px;
	margin:0 auto;
	position:relative;
	background:url("../../img/main.jpg");
	padding:0px 0px;
}


div.isbr{
	min-width:1100px;
	width:100%;
	height:550px;
	background:#fff url("../../img/bg.png");
	margin-bottom:30px;
}

div.isbrs{
	width:1100px;
	height:550px;
	margin:0 auto;
	position:relative;
	background:url("../../img/isbr.jpg")no-repeat center center;
	padding:0px 20px;
}




div.m{
	min-width:1140px;
	width:100%;
	height:80px;
	position:fixed;
	background:rgba(0,158,157,0.5) url("../../img/bg.png");
	z-index:10;
	border-top:5px rgba(255, 178, 80, 0.8) solid;
	left:0px;
	top:0px;
}

div.ms{
	width:1100px;
	height:120px;
	margin:0 auto;
	position:relative;
	padding:0px 20px;
}


div.ms a:hover{
	opacity:0.8;
	transition:all .2s ease-in-out;
}


div.ms a.m1{
	width:157px;
	height:60px;
	display:block;
	float:left;	
	background:url("../../img/m/1.png")no-repeat center center;
	padding:10px 0px;
}

div.ms a.m2{
	width:157px;
	height:60px;
	display:block;
	float:left;	
	background:url("../../img/m/2.png")no-repeat center center;
	padding:10px 0px;
}

div.ms a.m3{
	width:157px;
	height:60px;
	display:block;
	float:left;	
	background:url("../../img/m/3.png")no-repeat center center;
	padding:10px 0px;
}

div.ms a.m4{
	width:157px;
	height:60px;
	display:block;
	float:left;	
	background:url("../../img/m/4.png")no-repeat center center;
	padding:10px 0px;
}

div.ms a.m5{
	width:157px;
	height:60px;
	display:block;
	float:left;	
	background:url("../../img/m/5.png")no-repeat center center;
	padding:10px 0px;
}

div.ms a.m6{
	width:157px;
	height:60px;
	display:block;
	float:left;	
	background:url("../../img/m/6.png")no-repeat center center;
	padding:10px 0px;
}


div.ms div.m0{
	width:157px;
	height:60px;
	display:block;
	float:right;	
	background:url("../../img/m/0.png")no-repeat center center;
	padding:10px 0px;
	position:relative;
}

div.ms div.m0 a.bck_idx{
	width:70px;
	height:40px !important;
	position:absolute;
	top:20px;
	right:87px;
	z-index:2;
	display:block;
}

div.ms div.m0 a.fan_idx{
	width:70px;
	height:40px !important;
	position:absolute;
	top:20px;
	right:3px;
	z-index:2;
	display:block;
}


div.sb{
	min-width:1100px;
	width:100%;
	height:80px;
	position:fixed;
	z-index:10;
	top:95px;
	left:0px;	
}



div.sbs{
	width:1040px;
	height:80px;
	margin:0 auto;
	padding:5px 20px;	
	background:rgba(65,44,18,0.9);
	border-radius:3px;
	text-align:center;
	line-height:40px;
}

div.sbs a.s{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	height:20px;
	padding:0px 15px 0px 0px;
	border-right:1px #ddd solid;
	
}

div.sbs a.s1{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	height:20px;
	padding:0px 15px 0px 15px;
	border-right:1px #ddd solid;
	
}


div.sbs a.s2{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	height:20px;
	padding:0px 15px 0px 15px;
	
}










.wrap{
	width:1100px;
	min-height:1px;
	margin:30px auto;
	position:relative;
	padding:0px 20px;
}

.wraps{
	width:1100px;
	min-height:1px;
	margin:10px auto;
	position:relative;
	padding:0px 0px;
}


.wrap a, 
.wraps a
{
	color: #3a84df;
}


.boxs_l{
	width:320px;
	height:80px;
	padding:70px 20px 20px 20px;
	float:left;
	background:#ffede1 url("../../img/bg.png");
	position:relative;
	border-radius:5px;
	margin-bottom:20px;
	margin-right:10px;
}


.boxs_m{
	width:320px;
	height:80px;
	padding:70px 20px 20px 20px;
	float:left;
	background:#ffede1 url("../../img/bg.png");
	position:relative;
	border-radius:5px;
	margin-bottom:20px;
}


.boxs_r{
	width:320px;
	height:80px;
	padding:70px 20px 20px 20px;
	float:right;
	background:#ffede1 url("../../img/bg.png");
	position:relative;
	border-radius:5px;
	margin-bottom:20px;
}


.t_img{
	width:200px;
	height:100px;
	position:absolute;
	top:-51px;
	right:10px;
	
}



.t_lab{
	width:305px;
	height:20px;
	padding:12px 20px;
	background:#009E9D url("../../img/bg.png");
	font-size:22px;
	font-weight:bold;
	position:absolute;
	top:5px;
	left:5px;
	color:#fff;
	border-radius:5px;
	border-left:5px #ff6000 solid;
}


.t_lab_auto{
	height:20px;
	padding:15px 20px;
	background:#009E9D url("../../img/bg.png");
	font-size:22px;
	font-weight:bold;
	color:#fff;
	border-radius: 5px;
    border-left: 5px #ff6000 solid;	
	margin-bottom:20px;
}


.t_ito{
	font-weight:bold;
	line-height:30px;
	margin:40px 0px 60px 0px;
	position:relative;
	min-height:1px;
}

.t_ito tlt{
	font-size:30px;
	color:#ff6000;
}

.t_ito tlt2{
	font-size:25px;
	color:#ff6000;
}

.t_ito2{
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	margin:10px 0px 20px 0px;
	position:relative;
	min-height:10px;
}


.map_nam{
	width:349px;
	height:20px;
	font-size:16px;
	text-align:center;
	background:rgba(255,255,255,0.9);
	position:absolute;
	top:115px;
	left:10px;
	z-index:1;
	padding:20px 0px;
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
    border-radius: 2px;
	font-weight:bold;
	color:#e85656;
}

table.map tr{
	border-bottom:1px #ddd solid;
	display:block;
	padding:10px 10px;
	line-height:30px;
}


img.acv_img{
	border-radius:10px;
}

ky_tlt{
	font-weight:bold;
	color:#e85656;
}


.tlt_ss{
	font-size:20px;
	padding: 3px 20px;
    background: #e85656;
    color: #fff;
    border-radius: 2px;	
	font-weight:bold;
	
}


div.box_lnk{
	width:1150px;
	min-height:10px;
	margin:40px 0px 0px 0px;
	position:relative;
}

a.box_lnk{
	width:149px;
	height:20px;
	padding:10px 0px 10px 55px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	display:block;
	float:left;
	background:#51afe5 url("../../img/icon_lnk.png")no-repeat 20px center;
	margin:0px 20px 20px 0px;
	border-radius:2px;
}

a.box_lnk:hover{
	background-color:#5185e5;
	transition:all .2s ease-in-out;
}



a.sign_up{
	width:260px;
	height:20px;
	padding:15px 0px;
	text-align:center;
	font-weight:bold;
	background:#e85656;
	color:#fff;
	margin:20px auto 30px auto;
	display:block;
	border-radius:3px;
}


a.sign_up:hover{
	background-color:#d23a3a;
	transition:all .4s ease-in-out;
}

.dsc_img{
	width:800px;
	min-height:1px;
	margin:0 auto;
}





.footer{	
	min-height:1px;
	min-width:1140px;
	background:#412C12 url("../../img/bg.png");
	padding:20px 0px;
}


.footers{
	width:1100px;
	margin:0 auto;
	color:#fff;
	position:relative;
	padding:0px 20px;
}



.t_img_footer{
	width:300px;
	height:230px;
	position:absolute;
	bottom:-20px;
	right:20px;
	z-index:1;
}

box_t{
	padding:2px 10px;
	display:block;
	border-radius:2px;
	text-align:center;
	margin-right:10px;
	background:#ff7623;
	font-weight:bold;
	color:#fff;
	border-left:2px #ffa771 solid;
	
}

box_t2{
	padding:2px 10px;
	display:block;
	border-radius:2px;
	text-align:center;
	background:#e85656;
	font-weight:bold;
	color:#fff;
	margin-bottom:10px;
	border-left:2px #b82828 solid;
}

a.plug_fb{
    background:#668fca url("../../img/plug_fb.png") no-repeat center center;
    position: fixed;
    bottom: 70px;
    right: 20px;
    color: #FFF;
    display: block;
    font-size: 12px;
    text-indent: -9999em;
    width: 38px;
    height: 38px;
    z-index: 1;
    border-radius: 36px;

}

a.plug_gp{
    background:#fff url("../../img/plug_gp.png") no-repeat center center;
    position: fixed;
    bottom: 120px;
    right: 20px;
    color: #FFF;
    display: block;
    font-size: 12px;
    text-indent: -9999em;
    width: 38px;
    height: 38px;
    z-index: 1;
    border-radius: 36px;

}



